OTPReports
Get customer's average SMS per day spending
This endpoint allows you to get average per day spending for delivered SMS. The average per day spending is calculated over the last 30 days for your account.
Header Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
curl -X GET "https://dev-refactor-api-e.voipenv.uk/api/v1/sms/reports/spending" \ -H "Authorization: string"{
"code": 0,
"data": {
"average_per_day_spending": 0
},
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "ok"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}